<?xml version="1.0" encoding ="utf-8"?>
<swc xmlns="http://www.adobe.com/flash/swccatalog/9">
  <versions>
    <swc version="1.2" />
    <flex version="4.6.0" build="23201" minimumSupportedVersion="3.0.0" />
  </versions>
  <features>
    <feature-script-deps />
    <feature-components />
    <feature-files />
  </features>
  <components>
    <component className="com.eldhelm.samsung.iap.data:IapPurchase" name="IapPurchase" uri="com.eldhelm.samsung.iap"  />
    <component className="com.eldhelm.samsung.iap:InAppPurchase" name="InAppPurchase" uri="com.eldhelm.samsung.iap"  />
  </components>
  <libraries>
    <library path="library.swf">
      <script name="com/eldhelm/samsung/iap/IapEvent" mod="1384802311004" signatureChecksum="204183344" >
        <def id="com.eldhelm.samsung.iap:IapEvent" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.events:Event" type="i" /> 
      </script>
      <script name="com/eldhelm/samsung/iap/data/IapJsonObject" mod="1384779268651" signatureChecksum="3508550841" >
        <def id="com.eldhelm.samsung.iap.data:IapJsonObject" /> 
        <dep id="JSON" type="e" /> 
        <dep id="trace" type="e" /> 
        <dep id="Error" type="e" /> 
        <dep id="Error" type="s" /> 
        <dep id="AS3" type="n" /> 
        <dep id="Object" type="i" /> 
      </script>
      <script name="com/eldhelm/samsung/iap/data/IapItem" mod="1384779332290" signatureChecksum="4028673497" >
        <def id="com.eldhelm.samsung.iap.data:IapItem" /> 
        <dep id="AS3" type="n" /> 
        <dep id="com.eldhelm.samsung.iap.data:IapJsonObject" type="i" /> 
      </script>
      <script name="_b42f9b15cdf3c4862d09fe1401b448811b3a5aefe5e6975ff62581ace163b7d9_flash_display_Sprite" mod="1384899844847" signatureChecksum="3749477123" >
        <def id="_b42f9b15cdf3c4862d09fe1401b448811b3a5aefe5e6975ff62581ace163b7d9_flash_display_Sprite" /> 
        <dep id="flash.system:Security" type="e" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.display:Sprite" type="i" /> 
      </script>
      <script name="com/eldhelm/samsung/iap/data/IapPurchasedItem" mod="1384775078425" signatureChecksum="1524061821" >
        <def id="com.eldhelm.samsung.iap.data:IapPurchasedItem" /> 
        <dep id="AS3" type="n" /> 
        <dep id="com.eldhelm.samsung.iap.data:IapItem" type="i" /> 
      </script>
      <script name="com/eldhelm/samsung/iap/data/IapPurchase" mod="1384864702162" signatureChecksum="3259779837" >
        <def id="com.eldhelm.samsung.iap.data:IapPurchase" /> 
        <dep id="AS3" type="n" /> 
        <dep id="com.eldhelm.samsung.iap.data:IapPurchasedItem" type="i" /> 
      </script>
      <script name="com/eldhelm/samsung/iap/InAppPurchase" mod="1384899829694" signatureChecksum="3019705093" >
        <def id="com.eldhelm.samsung.iap:InAppPurchase" /> 
        <dep id="com.eldhelm.samsung.iap.data:IapItem" type="e" /> 
        <dep id="trace" type="e" /> 
        <dep id="__AS3__.vec:Vector" type="e" /> 
        <dep id="com.eldhelm.samsung.iap.data:IapPurchasedItem" type="e" /> 
        <dep id="flash.events:StatusEvent" type="e" /> 
        <dep id="com.eldhelm.samsung.iap:IapEvent" type="e" /> 
        <dep id="flash.external:ExtensionContext" type="e" /> 
        <dep id="Error" type="e" /> 
        <dep id="com.eldhelm.samsung.iap.data:IapItem" type="s" /> 
        <dep id="__AS3__.vec:Vector" type="s" /> 
        <dep id="com.eldhelm.samsung.iap.data:IapPurchasedItem" type="s" /> 
        <dep id="flash.events:StatusEvent" type="s" /> 
        <dep id="flash.external:ExtensionContext" type="s" /> 
        <dep id="AS3" type="n" /> 
        <dep id="flash.events:EventDispatcher" type="i" /> 
      </script>
      <digests>
        <digest type="SHA-256" signed="false" value="3de9ecc39c7034bcd7614bec0239445309cd73349730438e9b865cdd80e6dd79"   />
      </digests>
    </library>
  </libraries>
  <files>
  </files>
</swc>
